Subject: [Mtgvenue] Milestones changed for mtgvenue WG

From: IETF Secretariat <[email-masked]>
Date: Wed, 13 Feb 2019 11:23:28 -0800

Changed milestone "Initial individual draft on venue selection process and
criteria", resolved as "Done".

Changed milestone "Initial individual draft on IETF meeting geographic
distribution policy", resolved as "Done".

Changed milestone "Submission of the final working group draft on IETF
meeting geographic distribution policy to the IESG", resolved as "Done".

Changed milestone "Submission of the final working group draft on venue
selection process and criteria to the IESG", resolved as "Done".

URL: https://datatracker.ietf.org/wg/mtgvenue/about/